HTTP Request
GET https://api.vindicia.com/cancel_reasons
Route (URL) Parameters
None.Query Parameters
Accepts
None.Returns
JSON - A list array with a data property that contains an array of up to limit Cancel Reasons, starting after the specified starting_after Cancel Reason (or ending before the specified ending_before Cancel Reason). Each entry in the array is a full Cancel Reason object. If no more Cancel Reasons are available, the resulting array will be empty. This request should never throw an error. A list of Cancel Reason objects matching the query. Also:- “total_count”: Integer count of the number of Cancel Reasons in the returned list.
- “url”: The query string provided in the request
- “next”: The route (partial URL) to the next Cancel Reason object (string to select the “next”); included id should match that of the last object returned here
- “previous”: The route (partial URL) to the previous Cancel Reason object (string to select the “previous”); included id should match that of the first object returned here

